package com.goafanti.common.model;

public class DemandKeyword {
    private String id;

    /**
    * 科技需求ID
    */
    private String demandId;

    /**
    * 关键词
    */
    private String keyword;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getDemandId() {
        return demandId;
    }

    public void setDemandId(String demandId) {
        this.demandId = demandId;
    }

    public String getKeyword() {
        return keyword;
    }

    public void setKeyword(String keyword) {
        this.keyword = keyword;
    }
}